a{text-decoration: underline;}a,body,div,h1,h2,h3,html,img,p,table,tbody,td,th,tr,u{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}body,html{font-family:Arial,Helvetica,sans-serif}table{border-collapse:collapse;border-spacing:0}.item1,.text-center{text-align:center}.clear{clear:both}img{max-width:100%}body,html{font-size:100%;background:#fff}.container{background-color:#fafafa}.col-md-45{width:33.33%;float:left}.item1{width:100%}.head-one h2{font-weight:800;text-transform:uppercase}.top-header{background-color:#9cf;padding:0 1em;margin-bottom:0}.head-one{padding:0 0 .5em}.head-one h2{color:#303030;font-size:.9em}.head-one p{margin:0 auto;font-size:.875em;color:#5a5a5a;letter-spacing:.015em;width:95%;line-height:1.6em}.work-grid img{width:98%;border:1px solid #fff}.team-head p{width:90%;font-weight:600;color:#5a5a5a;margin:.8em auto 0}.work-grid{margin-bottom:.3em}.item1{float:none;font-size:24px}.container{width:100%}.container{margin:0 auto}.table{margin-left:auto;margin-right:auto}.col-md-45{position:relative;min-height:1px;padding-left:0;padding-right:0}.table{width:80%}.table th{border:1px solid #000;background-color:#fafafa}.table td{border:1px solid #000}
a{
    color:#000000;
    font-weight: bold;
}

img{
max-width:100%;
height:auto;
display:block;
}
.teer-img{
width:137px;
height:137px;
}
